#!/bin/sh
echo 'name: GLUT
version: 2.1.2.1
id: GLUT-2.1.2.1-b8a445656dfd1cd09fe780047dc8e6b8

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
synopsis: A binding for the OpenGL Utility Toolkit
description: A Haskell binding for the OpenGL Utility Toolkit, a window
             system independent toolkit for writing OpenGL programs. For more
             information about the C library on which this binding is based,
             please see: <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.UI.GLUT Graphics.UI.GLUT.Begin
                 Graphics.UI.GLUT.Callbacks Graphics.UI.GLUT.Callbacks.Global
                 Graphics.UI.GLUT.Callbacks.Window Graphics.UI.GLUT.Colormap
                 Graphics.UI.GLUT.Debugging Graphics.UI.GLUT.DeviceControl
                 Graphics.UI.GLUT.Fonts Graphics.UI.GLUT.GameMode
                 Graphics.UI.GLUT.Initialization Graphics.UI.GLUT.Menu
                 Graphics.UI.GLUT.Objects Graphics.UI.GLUT.Overlay
                 Graphics.UI.GLUT.State Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.Constants Graphics.UI.GLUT.Extensions
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/GLUT-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/GLUT-2.1.2.1
              /usr/local/lib
hs-libraries: HSGLUT-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/GLUT-2.1.2.1/include
includes: HsGLUT.h
depends: OpenGL-2.2.3.1-d355c2076658ece60dbd52c5c02cbcfd
         array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/GLUT-2.1.2.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/GLUT-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
